<bugID>1135589<Summary>The focusring for the controls in reader mode doesn't match the visible borders of the buttons</Summary><Description>Created attachment 8567817
screenshot from Windows 8.1 (x86)

Reproducible on:
Nightly 38.0a1 (2015-02-22)

Affected platforms:
Windows 8.1 (x86), Ubuntu 14.04 (x64)

Steps to reproduce:
1. Launch Firefox with a clean profile.
2. Enable Reader Mode from about:config by setting 'reader.parse-on-load.enabled' to true. Restart the browser.
3. Open an article from the web - (e.g.) http://www.bbc.com/news/world-australia-31579804
4. Enter Reader Mode by clicking the associated button from the Location Bar.
5. Click any of the buttons available in the sidebar.

Expected result:
Clicking the page styling button [Aa] for example, brings up the styling options pane without any UI issues. 

Actual result:
Once clicked, a selection rectangle is placed on the button in question.

Notes:
- Happens only on Windows and Linux, Mac *is not* affected.</Description></bugID>